
GRUPO 5 B 2023 - Feature #2483

Feature # 2496 (In Progress): Fase 1

Armado del robot

08/23/2023 07:36 PM - Alvaro Guarachi

Status: In Progress Start date: 08/22/2023

Priority: Normal Due date: 08/31/2023

Assignee: Jose Escalante % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 25.00 hours

Description

Subtasks:

Support # 2485: Chequeo de piezas New

Support # 2486: Armado de prueba Resolved

Support # 2487: Construcción Final Resolved

History

#1 - 08/26/2023 10:51 PM - Alvaro Guarachi

- Assignee set to Jose Escalante

- Estimated time set to 8.00

#2 - 08/26/2023 10:54 PM - Alvaro Guarachi

- Status changed from New to In Progress

#3 - 09/11/2023 07:15 PM - Alvaro Guarachi

- Parent task set to #2496
